package intrinsic.mx.rpc;

public interface IResponder {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void fault(Object arg0);
public void result(Object arg0);

}
